Page MenuHomePhabricator

Post Oct 2017 Tech check-in presentation and notes to meta
Closed, ResolvedPublic

Description

After the presentation, and with any redaction necessary for legal/HR reasons, links should get posted here: https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/Quarterly_check-ins#First_quarter_.28July.E2.80.93September_2017.29

On Commons, be sure to associate with https://commons.wikimedia.org/wiki/Category:Wikimedia_Foundation_quarterly_check-ins

Event Timeline

JAufrecht renamed this task from Post 2017-10 check-in presentation and notes to meta to Post Oct 2017 Tech check-in presentation and notes to meta.Oct 9 2017, 7:43 PM
JAufrecht reassigned this task from JAufrecht to ksmith.Oct 18 2017, 7:21 PM
JAufrecht added a subscriber: JAufrecht.

This is back to you, right?

ksmith added a project: User-KSmith.

Yup, got it. We are in a review period, and plan to post them on or after Oct 24

ksmith updated the task description. (Show Details)Oct 25 2017, 7:09 PM
ksmith edited projects, added User-KSmith (Current Work); removed User-KSmith.
ksmith moved this task from ToDo to Doing on the User-KSmith (Current Work) board.

I have scrubbed the meeting notes for anything needing redaction, and found none. I clarified a couple points. In reviewing the decks themselves, I came up with one potential mis-statement. K4 will let me know if it should be deleted, corrected/clarified, or kept as-is.

The mis-statement has been removed.

However, as I was about to post, I noticed a few missing image credits in the foundational/sustaining deck. Apparently they were pulled from past decks, so we should be able to copy the credits from there. Those in question are the photos of the rack and shipping port from the services program, and the icon-style search image. I'm also waiting to hear back on the status of the Tech Debt iceberg image.

The deck and minutes for Community/Technical Community have been uploaded and added.

ksmith edited projects, added User-KSmith (Current Work); removed User-KSmith.
ksmith closed this task as Resolved.Nov 2 2017, 8:58 PM

Deck and minutes for Foundational/Sustaining have been posted.